## liburi-packageurl-perl 2.22

=== debian/changelog ===
liburi-packageurl-perl (2.22-1) unstable; urgency=medium

  * Initial release. (Closes: #1108761)

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 4 Jul 2025 17:00:45 -0300
