## liburi-packageurl-perl 2.23

=== debian/changelog ===
liburi-packageurl-perl (2.23-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.23.
  * Update years of upstream copyright.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Add patch to add missing "use". Thanks to autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Nov 2025 21:15:56 +0100
