=== debian/control ===
Source: liburi-packageurl-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Lucas Kanashiro <kanashiro@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libcpan-distnameinfo-perl <!nocheck>,
 libjson-pp-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburi-packageurl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburi-packageurl-perl.git
Homepage: https://metacpan.org/release/URI-PackageURL

Package: liburi-packageurl-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libjson-pp-perl,
 libscalar-list-utils-perl,
Description: module to build Package URL (aka "purl")
 URI::PackageURL converts Package URL components to "purl" string and vice
 versa.
 .
 A Package URL (aka "purl") is a URL string used to identify and locate a
 software package in a mostly universal and uniform way across programing
 languages, package managers, packaging conventions, tools, APIs and
 databases.
 .
 https://github.com/package-url/purl-spec
 .
 A purl is a URL composed of seven components:
 .
 scheme:type/namespace/name@version?qualifiers#subpath
 .
 Components are separated by a specific character for unambiguous parsing.
