=== debian/watch ===
version=4
https://metacpan.org/release/URI-PackageURL   .*/URI-PackageURL-v?@ANY_VERSION@@ARCHIVE_EXT@$
