## liburi-packageurl-perl 2.24

=== debian/changelog ===
liburi-packageurl-perl (2.24-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.24.
  * Update years of upstream copyright.
  * Update short description.
  * Refresh use-carp.patch.
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Jan 2026 20:06:52 +0100
