## liburi-packageurl-perl 2.25

=== debian/changelog ===
liburi-packageurl-perl (2.25-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.25.
  * Drop use-carp.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Jan 2026 02:38:58 +0100
