=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: liburi-packageurl-perl
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Lucas Kanashiro <kanashiro@debian.org>,
@@ -24,7 +24,7 @@
  ${perl:Depends},
  libjson-pp-perl,
  libscalar-list-utils-perl,
-Description: module to build Package URL (aka "purl")
+Description: Perl extension for PURL (Package URL)
  URI::PackageURL converts Package URL components to "purl" string and vice
  versa.
  .
